]>
Book Contents Previous Section 16.11 )frame Next Section 16.13 )history Book Index

## 16.12 )help

ugSysCmdhelp

help

User Level Required: interpreter

Command Syntax:

)help
)help commandName

Command Description:

This command displays help information about system commands. If you issue

)help

then this very text will be shown. You can also give the name or abbreviation of a system command to display information about it. For example,

)help clear

will display the description of the )clear system command.

All this material is available in the Axiom User Guide and in HyperDoc. In HyperDoc, choose the Commands item from the Reference menu.

Book Contents Previous Section 16.11 )frame Next Section 16.13 )history Book Index